karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jamie goodyear (JIRA)" <j...@apache.org>
Subject [jira] Updated: (KARAF-467) Karaf 2.2.x branch assemblies module needs pom adjustments for releases
Date Fri, 18 Feb 2011 14:23:38 GMT

     [ https://issues.apache.org/jira/browse/KARAF-467?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jamie goodyear updated KARAF-467:
---------------------------------

    Summary: Karaf 2.2.x branch assemblies module needs pom adjustments for releases  (was:
Karaf 2.2.x branch manual module needs pom adjustments for releases)

> Karaf 2.2.x branch assemblies module needs pom adjustments for releases
> -----------------------------------------------------------------------
>
>                 Key: KARAF-467
>                 URL: https://issues.apache.org/jira/browse/KARAF-467
>             Project: Karaf
>          Issue Type: Bug
>    Affects Versions: 2.2.0
>            Reporter: Jamie goodyear
>            Priority: Blocker
>             Fix For: 2.2.0
>
>
> The current setup has the manual not obeying the project version -- that is if we want
to release 2.2.0 then the manual remains at 2.1.99. The manual should have the same version
as the project itself.

-- 
This message is automatically generated by JIRA.
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message